@charset "UTF-8";
body {
  overflow-x: hidden; }

body, p, div {
  font-family: "Ubuntu", Helvetica, sans-serif; }

h1, h2, h3, h4, h5, h6 {
  font-family: "Ubuntu", Helvetica, sans-serif; }

a {
  color: #234ea2; }

@keyframes "what-we-do" {
  from {
    transform: translate(0, -50px); }
  to {
    transform: translate(0, 0); } }

@keyframes "show-button" {
  from {
    transform: translate(0, 40px); }
  to {
    transform: translate(0, 0); } }

@keyframes "who-are-we-header" {
  from {
    transform: translate(-100%, 0); }
  to {
    transform: translate(0, 0); } }

@keyframes "diamond-container" {
  from {
    transform: translate(100%, 0); }
  t0 {
    transform: translate(0, 0); } }

@keyframes "web-development-service" {
  0% {
    transform: translate(200%, 0); }
  40% {
    transform: translate(-20%, 0); }
  60% {
    transform: translate(10%, 0); }
  80% {
    transform: translate(-10%, 0); }
  100% {
    transform: translate(0, 0); } }

@keyframes "networking-service" {
  0% {
    transform: translate(-200%, 0); }
  40% {
    transform: translate(20%, 0); }
  60% {
    transform: translate(-10%, 0); }
  80% {
    transform: translate(10%, 0); }
  100% {
    transform: translate(0, 0); } }

@keyframes "graphic-design-service" {
  0% {
    transform: translate(-200%, 0); }
  40% {
    transform: translate(20%, 0); }
  60% {
    transform: translate(-10%, 0); }
  80% {
    transform: translate(10%, 0); }
  100% {
    transform: translate(0, 0); } }

@keyframes "cloud-service" {
  0% {
    transform: translate(200%, 0); }
  40% {
    transform: translate(-20%, 0); }
  60% {
    transform: translate(10%, 0); }
  80% {
    transform: translate(-10%, 0); }
  100% {
    transform: translate(0, 0); } }

@keyframes "view-all-project-icon" {
  0%, 100% {
    transform: translate(0, -15px); }
  50% {
    transform: translate(0, 0); } }

@keyframes "testimonial-animation-left-arrow" {
  0%, 100% {
    transform: translate(0, 0); }
  50% {
    transform: translate(-20px, 0); } }

@keyframes "testimonial-animation-right-arrow" {
  0%, 100% {
    transform: translate(0, 0); }
  50% {
    transform: translate(20px, 0); } }

@-webkit-keyframes "service-1-animation" {
  0% {
    -webkit-transform: translate(-100%, 0);
    transform: translate(-100%, 0); }
  100% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0); } }

@keyframes "service-1-animation" {
  0% {
    -webkit-transform: translate(-100%, 0);
    transform: translate(-100%, 0); }
  100% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0); } }

@-webkit-keyframes "service-2-animation" {
  0% {
    -webkit-transform: translate(100%, 0);
    transform: translate(100%, 0); }
  100% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0); } }

@keyframes "service-2-animation" {
  0% {
    -webkit-transform: translate(100%, 0);
    transform: translate(100%, 0); }
  100% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0); } }

/* Page */
.section-page-content .container {
  max-width: 850px; }

.section-title .banner-container {
  background: url("../img/title-bg.jpg") no-repeat center center; }

.section-title .jumbotron {
  background: none; }

.page-title p {
  font-size: 18px;
  max-width: 820px;
  margin: 0 auto; }

/* Blog */
.image-container {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  height: 400px; }
  @media (max-width: 767px) {
    .image-container {
      height: 200px; } }

.about-us-container {
  padding: 10px; }

.para-1 {
  font-size: 18px;
  text-align: justify; }

.para-2 {
  font-size: 18px;
  text-align: justify; }

.bullet-points li {
  font-size: 16px; }

.about-us-form-container {
  background-color: #01638f; }
  .about-us-form-container form {
    margin-top: 50px;
    margin-bottom: 2px; }

.btn {
  background: orange;
  border-color: orange; }

.contact-us-banner {
  background-color: #01638f;
  text-align: center;
  color: #fff;
  padding: 40px;
  background-color: #01638f;
  text-align: center;
  color: #fff;
  padding: 40px;
  position: relative;
  text-align: center;
  color: #fff;
  background-color: #01638f;
  padding: 40px; }
  @media (max-width: 767px) {
    .contact-us-banner h1 {
      font-size: 20px; } }

.btn-chat {
  background-color: orange;
  border-color: orange;
  background-color: orange;
  border-color: orange; }
  .btn-chat:hover {
    background-color: orange;
    border-color: orange;
    opacity: .8;
    background-color: orange;
    border-color: orange;
    opacity: .8; }

.address {
  background-color: orange;
  text-align: center;
  padding: 10px; }
  @media (max-width: 767px) {
    .address {
      padding: 5px 2px; } }
  .address h3 {
    color: #000000; }
  .address a {
    color: #000000;
    padding-top: 20px;
    padding-left: 5px;
    text-decoration: none; }
    .address a:hover {
      opacity: .8;
      -webkit-transition-duration: .5s;
      transition-duration: .5s; }

form {
  margin-bottom: 20px; }
  form button {
    background-color: orange;
    color: #fff; }

.gmap iframe {
  width: 100%;
  height: 400px; }

.email-container {
  border: 2px solid black; }

.footer-links {
  padding: 50px 20px;
  background: #0b307b url("../img/footer-bg.jpg") left bottom no-repeat; }
  @media (max-width: 767px) {
    .footer-links .links {
      margin-bottom: 20px; } }

.footer-title p {
  font-size: 18px;
  font-weight: 200;
  margin: 0;
  padding: 0;
  font-family: "Ubuntu", Helvetica, sans-serif;
  color: #ffffff; }

.links {
  margin: 0; }
  .links div a {
    color: #fff;
    font-size: 13px; }
    .links div a:hover {
      text-decoration: none;
      opacity: .5; }

.fa-envelope {
  color: #000;
  margin: 0;
  padding: 0; }

.fa-location-arrow {
  color: #000;
  margin: 0;
  padding: 0; }

.fa-phone {
  color: #000;
  margin: 0;
  padding: 0; }

.footer {
  background-color: #254ea2;
  padding: 0 20px;
  line-height: 1; }
  .footer > * {
    color: #fff;
    display: inline;
    font-size: 12px; }

.copyright-text {
  padding-top: 10px; }
  .copyright-text p a {
    color: #ffffff; }
    .copyright-text p a:hover {
      text-decoration: none; }
  @media (max-width: 767px) {
    .copyright-text p {
      text-align: center; } }

.social-media-icon {
  margin-right: 10px; }
  .social-media-icon a {
    padding: 10px;
    margin-right: 5px;
    font-size: 18px; }
    .social-media-icon a:hover {
      color: orange;
      text-decoration: none; }

.fa-facebook {
  color: #fff; }

.fa-twitter {
  color: #fff; }

.fa-linkedin {
  color: #fff; }

.fa-youtube {
  color: #fff; }

.fa-instagram {
  color: #fff; }

.our-work {
  overflow: hidden; }

.overlay {
  overflow: hidden;
  background-color: orange;
  transition: .5s ease-out;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 80%;
  width: 80%;
  opacity: 0;
  margin-left: -80%; }

.sample-work {
  overflow: hidden;
  transition: .5s ease-out;
  margin-bottom: 10px;
  position: relative; }
  .sample-work a img {
    transition: .5s ease-out;
    width: 100%; }

.video-container {
  position: relative;
  background: #232a2a url("../img/homepage-bg.jpg") no-repeat center;
  height: 500px; }
  @media (max-width: 767px) {
    .video-container {
      height: 300px; } }
  .video-container #myVideo {
    position: relative;
    width: 100%;
    opacity: 0.1; }
  .video-container .centered {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 920px;
    color: #fff;
    text-align: center;
    transform: translate(-50%, -50%);
    z-index: 2; }
    .video-container .centered p {
      font-size: 20px; }
      @media (max-width: 767px) {
        .video-container .centered p {
          font-size: 14px; } }
    @media (max-width: 1199px) {
      .video-container .centered {
        width: 95%; } }

.what-we-do {
  -webkit-animation-name: what-we-do;
  -webkit-animation-duration: 4s;
  animation-name: what-we-do;
  animation-duration: 4s; }

.centered {
  width: 100%;
  position: absolute;
  top: 70%;
  left: 50%;
  color: orange;
  text-align: center;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%); }
  .centered a {
    text-transform: uppercase;
    background-color: orange;
    border-color: orange;
    animation-name: show-button;
    animation-duration: 4s;
    font-family: "Ubuntu", Helvetica, sans-serif;
    animation-timing-function: ease-in-out; }
    .centered a:hover {
      background-color: black; }

.display-4 {
  font-family: "Ubuntu", Helvetica, sans-serif;
  margin: 0;
  color: orange;
  font-weight: 700;
  margin: 20px 0; }
  @media (max-width: 767px) {
    .display-4 {
      font-size: 30px; } }

.services-overlay {
  background-color: red;
  border-radius: 50%; }

.jumbotron {
  margin-top: 0;
  margin-bottom: 0;
  padding: 40px;
  background-color: #01638f;
  border-radius: 0; }
  .jumbotron > * {
    color: #fff;
    text-align: center;
    color: #fff; }
  .jumbotron h1 {
    font-size: 40px;
    font-family: "Ubuntu", Helvetica, sans-serif; }
    @media (max-width: 767px) {
      .jumbotron h1 {
        font-size: 20px; } }

@media (max-width: 767px) {
  .section-who-are-we .container {
    padding: 0; } }

.section-who-are-we .who-are-we {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px; }
  .section-who-are-we .who-are-we p {
    text-align: left;
    text-align: justify; }

.who-are-we-header {
  animation-name: who-are-we-header;
  animation-duration: 4s; }

.diamond-container {
  text-align: center;
  animation-name: diamond-container;
  animation-duration: 4s; }

.diamond {
  width: 12%;
  height: 1px;
  background-color: #d3d3d3;
  display: inline-block;
  margin-bottom: 14px; }

.divider {
  background-color: orange; }

.diamond-logo {
  height: 20px;
  margin-bottom: 20px; }

.services-logo {
  text-align: center; }
  .services-logo div {
    display: inline-block;
    margin: 20px 5px; }
    .services-logo div img {
      height: 200px;
      display: inline-block; }

.item-title {
  margin: 10px;
  color: black;
  text-align: center;
  font-size: 18px; }

.web-development-service {
  animation: web-development-service 3s ease-in-out; }

.networking-service {
  animation: networking-service 3s ease-in-out; }

.graphic-design-service {
  animation: graphic-design-service 3s ease-in-out; }

.cloud-service {
  animation: cloud-service 3s ease-in-out; }

.overlay-item {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
  text-align: center; }

.view-all-projects-btn {
  text-align: center; }
  .view-all-projects-btn a {
    color: #ffffff;
    font-size: 18px; }
  .view-all-projects-btn .fa {
    color: #ffffff; }

.fa-angle-double-down {
  color: #000;
  opacity: .5; }

.testimonial-title {
  margin-bottom: 40px; }

.carousel-item img {
  width: 120px;
  display: inline; }

.carousel-inner {
  text-align: center; }

.carousel-indicators li {
  background-color: #000;
  opacity: .5; }
  .carousel-indicators li:hover {
    cursor: pointer; }

.carousel-indicators .active {
  background-color: orange;
  opacity: 1; }

.blockquote {
  display: inline-block; }

.fa-angle-double-left {
  color: orange;
  font-size: 24px;
  animation: testimonial-animation-left-arrow 2s ease-out;
  animation-iteration-count: infinite;
  color: orange;
  font-size: 24px;
  animation: testimonial-animation-right-arrow 2s ease-out;
  animation-iteration-count: infinite; }

.fa-angle-double-right {
  color: orange;
  font-size: 24px;
  animation: testimonial-animation-left-arrow 2s ease-out;
  animation-iteration-count: infinite; }

.technology-expertise-container {
  margin-top: 20px; }

marquee {
  margin-bottom: 20px; }
  marquee img {
    width: 80px;
    margin-right: 40px; }

.dropdown-menu {
  background-color: #234ea2;
  padding: 5px; }
  .dropdown-menu a {
    color: #d3d3d3;
    text-transform: none; }
  .dropdown-menu .active {
    background-color: orange;
    border-radius: 5px; }

/* Header */
.main-logo {
  display: inline-block; }
  .main-logo img {
    padding: 5px 0 6px 10px; }
  @media (max-width: 991px) {
    .main-logo {
      display: none; } }

.navbar {
  background-color: #234ea2;
  padding: 5px; }

.navbar-brand img {
  width: 120px;
  margin-left: 10px; }
  @media (max-width: 767px) {
    .navbar-brand img {
      width: 70px; } }

.mega-menu {
  position: absolute;
  margin-top: 30px;
  background-color: blue;
  padding: 10px;
  z-index: 55;
  display: none; }

.mega-menu-show {
  position: absolute;
  display: block; }

.navbar-nav .nav-link {
  padding: 2px 0;
  color: #fff !important;
  font-family: "Ubuntu", Helvetica, sans-serif; }
  @media (max-width: 767px) {
    .navbar-nav .nav-link {
      padding: 10px; } }
  .navbar-nav .nav-link:hover {
    color: orange !important;
    background: transparent; }

.dropdown a:hover {
  color: orange !important;
  background: transparent; }

.dropdown .active {
  background-color: orange;
  border-radius: 5px; }

.dropdown .expanded-block {
  position: absolute; }

.nav-item.active {
  background-color: orange;
  border-radius: 5px; }

.navbar-phone {
  color: orange !important;
  font-size: 16px;
  font-weight: bold; }
  .navbar-phone span {
    color: #fff;
    font-size: 18px; }
  .navbar-phone:hover {
    background-color: transparent;
    opacity: 1; }

.team-member-card {
  margin: 10px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2); }
  .team-member-card img {
    width: 100%; }
  .team-member-card:hover {
    transform: translate(0, -20px);
    transition-duration: 1s; }

.team-info h2 {
  margin-top: 10px;
  color: #0056b3;
  font-size: 24px;
  text-align: center; }

.team-connect-icon {
  text-align: center;
  padding-bottom: 20px; }
  .team-connect-icon .fa {
    text-align: center;
    color: gray;
    width: 40px;
    border: 2px solid gray;
    height: 40px;
    border-radius: 50%;
    font-size: 16px;
    padding-top: 10px; }
    .team-connect-icon .fa:hover {
      cursor: pointer; }
  .team-connect-icon .fa-twitter:hover {
    border: 2px solid #55ACEE;
    background: #55ACEE;
    color: #fff; }
  .team-connect-icon .fa-google-plus:hover {
    border: 2px solid red;
    background: red;
    color: #fff; }
  .team-connect-icon .fa-linkedin:hover {
    border: 2px solid #007bb5;
    background: #007bb5;
    color: #fff; }

.team-email {
  text-align: center;
  color: gray;
  font-size: 14px; }

.team-member-position {
  text-align: center;
  color: gray;
  text-transform: uppercase;
  font-size: 16px; }

.team-member-description {
  text-align: center;
  font-size: 16px;
  margin: 10px; }

.service-description {
  text-align: center; }
  .service-description h2 {
    color: #0056b3; }

.center-attraction {
  overflow: hidden;
  -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); }
  .center-attraction img {
    width: 100%; }

.other-services {
  margin-top: 10px;
  margin-bottom: 40px; }

.services-card {
  overflow: hidden;
  display: inline-block;
  margin-top: 20px;
  -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); }
  .services-card div img {
    width: 100%;
    padding: 10px; }

.service-1 {
  -webkit-animation: service-1-animation 3s ease-in-out;
  animation: service-1-animation 3s ease-in-out; }

.service-2 {
  -webkit-animation: service-2-animation 3s ease-in-out;
  animation: service-2-animation 3s ease-in-out; }

.technologies-container {
  margin-top: 40px; }

.technology-container {
  margin: 10px;
  overflow: hidden; }
  .technology-container img {
    height: 90px; }

.technology-name {
  padding-left: 20px;
  margin-top: 10px; }

.section-blog {
  padding: 0; }

@media only screen and (max-width: 600px) {
  .contact-info {
    top: 90%;
    width: 100%;
    left: 0; }
  .address {
    margin-top: 5px; }
    .address h3 {
      padding-top: 5px;
      padding-bottom: 0;
      color: #000000; }
    .address a {
      padding: 0; } }

@media only screen and (min-width: 600px) {
  .contact-info {
    top: 90%;
    width: 100%;
    left: 0; }
  .address {
    margin-top: 5px; }
    .address h3 {
      padding-top: 5px;
      padding-bottom: 0; }
    .address a {
      padding: 0; } }

@media only screen and (min-width: 768px) {
  .contact-info {
    top: 90%;
    width: 100%;
    left: 5%; }
  .address {
    margin-top: 5px; }
    .address h3 {
      padding-top: 5px;
      padding-bottom: 0; }
    .address a {
      padding: 0; } }

@media only screen and (max-width: 414px) {
  .centered {
    position: absolute;
    top: 50%; }
    .centered a {
      margin-top: 4px;
      font-size: 12px; }
  .display-4 {
    font-size: 34px; } }

@media only screen and (max-width: 750px) {
  .dropdown > * {
    text-align: center; }
  .navbar > * {
    text-align: center; } }

/* Comments */
.comment-respond {
  border: 1px dotted #d3d3d3;
  padding: 30px;
  background-color: #eeeeee;
  margin-bottom: 30px; }
  .comment-respond label {
    width: 100%; }
  .comment-respond textarea {
    width: 100%;
    padding: 5px 10px; }

.section-main-post .container {
  max-width: 700px; }

.section-main-post .post-meta h2 {
  font-size: 14px; }

/* Homepage */
.scroll div i {
  font-size: 98px; }
  @media (max-width: 767px) {
    .scroll div i {
      font-size: 60px; } }

.scroll div img {
  width: 100px;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%); }
  @media (max-width: 767px) {
    .scroll div img {
      width: 60px; } }

.section-testimony .carousel-caption {
  color: gray; }

/* Projects */
.section-main-projects .container {
  max-width: 800px; }
  @media (max-width: 767px) {
    .section-main-projects .container {
      max-width: 90%; } }

.single-projects {
  background-color: #ffffff; }

.section-showcase {
  margin: 40px 0; }
  .section-showcase .showcase-image {
    margin: 20px; }

.section-projects-archive .content-project h3 {
  font-size: 18px; }

.section-contact-form .container {
  max-width: 600px; }

.section-contact-form .contact-form .wpcf7 label {
  text-align: left;
  width: 100%; }

.section-contact-form .contact-form .wpcf7 input[type="text"],
.section-contact-form .contact-form .wpcf7 input[type="email"],
.section-contact-form .contact-form .wpcf7 textarea {
  width: 100%;
  padding: 5px 10px; }

.section-child-pages .child-page-block {
  background-color: orange;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px; }
  .section-child-pages .child-page-block h5 {
    text-align: center;
    padding: 10px 0; }
    .section-child-pages .child-page-block h5 a {
      color: #000000; }
      .section-child-pages .child-page-block h5 a:hover {
        text-decoration: none; }
  .section-child-pages .child-page-block:hover {
    background-color: #555555; }
    .section-child-pages .child-page-block:hover a {
      color: #ffffff; }

/* ––––––––––––––––––––––––––––––––––––––––––––––––––
megamenu.js STYLE STARTS HERE
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/* ––––––––––––––––––––––––––––––––––––––––––––––––––
Screen style's
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.section-main-menu {
  background-color: #2850a1;
  padding: 0 10px 0 30px; }
  .section-main-menu .container-fluid {
    padding: 0; }
  @media (max-width: 767px) {
    .section-main-menu {
      padding: 0; } }

.menu-container {
  width: auto;
  margin: 0 auto; }

.menu-mobile {
  display: none;
  padding: 10px;
  color: #ffffff; }
  .menu-mobile:after {
    content: "\f394";
    font-family: "Ionicons";
    font-size: 2.5rem;
    padding: 0;
    float: right;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-25%);
    transform: translateY(-25%); }

.menu-dropdown-icon:before {
  content: "\f104";
  font-family: "Ionicons";
  display: none;
  cursor: pointer;
  float: right;
  padding: 1.5em 2em;
  color: #ffffff; }

.menu a:hover {
  color: #ffffff; }

.menu > ul {
  margin: 0 auto;
  list-style: none;
  padding: 0;
  position: relative;
  float: right;
  /* IF .menu position=relative -> ul = container width, ELSE ul = 100% width */
  box-sizing: border-box; }
  @media (max-width: 991px) {
    .menu > ul {
      float: none;
      width: 100%; } }
  .menu > ul:before {
    content: "";
    display: table; }
  .menu > ul:after {
    content: "";
    display: table;
    clear: both; }
  .menu > ul > li {
    float: left;
    background: #2850a1;
    padding: 0;
    margin: 0;
    margin-right: 20px; }
    .menu > ul > li a {
      text-decoration: none;
      padding: 1.4em 1.5em;
      display: block;
      color: #ffffff;
      text-transform: uppercase; }
    .menu > ul > li:hover {
      background: #103070;
      color: #ffffff; }
    .menu > ul > li > ul {
      display: none;
      width: 500px;
      background: #103070;
      padding: 20px;
      position: absolute;
      z-index: 99;
      /* Change left:0 to make hovered full width of menu */
      left: auto;
      margin: 0;
      list-style: none;
      box-sizing: border-box; }
      .menu > ul > li > ul:before {
        content: "";
        display: table; }
      .menu > ul > li > ul:after {
        content: "";
        display: table;
        clear: both; }
      .menu > ul > li > ul > li {
        margin: 0;
        padding-bottom: 0;
        list-style: none;
        width: 50%;
        background: none;
        float: left; }
        .menu > ul > li > ul > li a {
          color: #ffffff;
          padding: 0;
          width: 95%;
          display: block;
          text-transform: none; }
          .menu > ul > li > ul > li a:hover {
            color: orange; }
        .menu > ul > li > ul > li > ul {
          display: block;
          padding: 0;
          margin: 10px 0 0;
          list-style: none;
          box-sizing: border-box; }
          .menu > ul > li > ul > li > ul:before {
            content: "";
            display: table; }
          .menu > ul > li > ul > li > ul:after {
            content: "";
            display: table;
            clear: both; }
          .menu > ul > li > ul > li > ul > li {
            float: left;
            width: 100%;
            padding: 2px 0;
            margin: 0;
            font-size: .8em; }
            .menu > ul > li > ul > li > ul > li a {
              border: 0; }
      .menu > ul > li > ul.normal-sub {
        width: 300px;
        left: auto;
        padding: 10px 20px; }
        .menu > ul > li > ul.normal-sub > li {
          width: 100%; }
          .menu > ul > li > ul.normal-sub > li a {
            border: 0;
            padding: 0.2em 0; }

/* ––––––––––––––––––––––––––––––––––––––––––––––––––
Mobile style's
–––––––––––––––––––––––––––––––––––––––––––––––––– */
@media only screen and (max-width: 959px) {
  .menu-container {
    width: 100%; }
  .menu-mobile {
    display: block;
    color: #ffffff; }
  .menu-dropdown-icon:before {
    display: block; }
  .menu > ul {
    display: none; }
    .menu > ul > li {
      width: 100%;
      float: none;
      display: block; }
      .menu > ul > li a {
        padding: 1.5em;
        width: 100%;
        display: block; }
        .menu > ul > li a:hover {
          color: #ffffff; }
      .menu > ul > li > ul {
        position: relative; }
        .menu > ul > li > ul.normal-sub {
          width: 100%; }
        .menu > ul > li > ul > li {
          float: none;
          width: 100%;
          margin-top: 20px; }
          .menu > ul > li > ul > li:first-child {
            margin: 0; }
          .menu > ul > li > ul > li > ul {
            position: relative; }
            .menu > ul > li > ul > li > ul > li {
              float: none; }
  .menu .show-on-mobile {
    display: block; } }

/* Testing */
